[DM-MakoL2 UTUIDataProvider_MapInfo]
MapName=DM-MakoL2
FriendlyName=Mako L2
PreviewImageMarkup=<Images:DM-MakoL2.TX.PreviewV2>
Description=Recruited by Mako Inc. for your skills and the quick adapting in the tournaments organized in CTF-Mako, you now find yourself at level 2. You must now, once again, prove your skills. Whether it is a close or a long ranged battle, you will need to give everything you got in this small level by winning fights in DM mode in 1on1 or as a team in 2vs2! Good luck!
NumPlayers=2 to 4 players      Author: Steve Loiselle (Stevelois)